/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Roboto', sans-serif !important; font-size: 12px; color: #8c806e; }
input, select, textarea { font-family: 'Roboto', sans-serif; font-size: 12px; color: #8c806e; }
body { background: #fff; }
img { border: 0px; display: block; }
a, input { outline: none; }
.form-control::-moz-placeholder,.form-control::-webkit-placeholder,.form-control::placeholder{ color: #464242 !important; opacity: 1 !important;}
/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }

header, footer, section, aside, nav, article { display: block; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 100%;  }
#contentCntr {margin: 0 auto; width: 100%; }

/* Header part */
#headerCntr { width: 100%; }
#headerCntr #top-header {padding: 7px 0; background: #ED1C24;}
#headerCntr #top-header ul { padding: 0; margin: 0; list-style: none;}
#headerCntr #top-header ul li { display: inline-block; border-right: 1px solid #f08c9b;line-height: 20px;}
#headerCntr #top-header ul li a { padding: 0 17px; font-family: 'Roboto'; font-weight: 400; font-size: 14px; color: #fff; letter-spacing: 0.2px;}
#headerCntr #top-header ul li.phone {padding-left: 27px; background: url(../images/telephone.png)no-repeat; background-position: 0 0px;}
#headerCntr #top-header ul li.email {padding-left: 24px; background: url(../images/email-icon.png)no-repeat; background-position: 13px 1px;}
#headerCntr #top-header ul li a:hover { text-decoration: none;}
#headerCntr #top-header ul li a:focus { border: none;}
#headerCntr #top-header ul li:first-child a{ padding-left: 0;}
#headerCntr #top-header ul li:last-child {  border-right:none;}
#headerCntr #top-header ul li:last-child a{ padding-right: 0;}
#headerCntr #top-header  .topright { text-align: right;}
#headerCntr #bottom-header { width: 100%; float: left;}
#headerCntr .header-bottom { padding: 1em 0; width: 100%; float: left; background: url('../images/header-bg.png')no-repeat; background-position: center top; background-size: cover; box-shadow: 0 0 3px 0 #ccc;}
#headerCntr #bottom-header .navbar-brand { padding: 0; height: auto; margin: 0; max-width: 120px; }
#headerCntr #bottom-header .navbar-brand img { max-width: 100%; height: auto;}
#headerCntr #bottom-header .logo-text { float: right; width: 40%;}
#headerCntr #bottom-header .logo-text span { font-size: 20px; color: #121212; display: block; font-weight: 700;}
#headerCntr #bottom-header .logo-text a.addmission { margin-top: 30px; float: left; font-size: 18px; color: #fff; background: #ED1C24; font-weight: 700; text-decoration: none; text-transform: uppercase;letter-spacing: .5px;padding: 15px 30px;border-radius: 25px 0px 40px 0px; text-align: center; transition: all ease-in-out .5s; box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1); font-family: 'Roboto';}
#headerCntr #bottom-header .logo-text a.addmission:hover { background: #f4d022; color: #121212;}
#headerCntr #bottom-header .logo-text a.addmission em { display: block; font-style: normal; font-weight: 600; font-size: 16px;}
#headerCntr #bottom-header .logo-text .naac-creation-logo { float: right;}
#headerCntr #bottom-header .logo-text .naac-creation-logo img { max-width: 100%; height: auto; max-height: 140px;}
#headerCntr #bottom-header .shared-content { margin-top: 1em; float: left; width: 35%; border-left: 6px solid #d9d400;padding-left: 2em;margin-left: 4em;}
#headerCntr #bottom-header .shared-content span{ font-size: 17px; color: #121212; font-weight: 700; display: block; font-family: 'Lora';} 
#headerCntr #bottom-header .shared-content em { font-style: normal; font-size: 16px; color: #ED1C24; font-weight: 700; font-family: 'Lora';}

/* Header Menu */
#headerCntr .header-menu { width: auto; float: right;     margin: 1.3% 0; }
#headerCntr .header-menu .navbar-nav li a { padding: 12px 20px; font-size: 16px; color: #000; font-weight: 700; font-family: 'Roboto'; text-transform: uppercase; transition: all ease-in-out .5s; letter-spacing: .2px; position: relative;}
#headerCntr .header-menu .navbar-nav li.menu-item-has-children a::after { content: ''; position: absolute;top: 32%;right: 7px;height: 0;width: 0; border: solid #fefefe; border-top-width: medium;border-right-width: medium; border-bottom-width: medium; border-left-width: medium;border-width: 0 2px 2px 0;display: inline-block;padding: 3px;transform: rotate(45deg); -webkit-transform: rotate(45deg);display: block;}
#headerCntr .header-menu .navbar-nav li a:hover,#headerCntr .header-menu .navbar-nav li.active a,#headerCntr .header-menu .navbar-nav li a:focus { background: #ED1C24; text-decoration: none; color:#fff;}
#headerCntr .header-menu .navbar-nav li ul.sub-menu { background: #ED1C24; width: 190px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); display: none; float: left; list-style: outside none none;position: absolute;
top: 100% ;z-index: 99;}
#headerCntr .header-menu .navbar-nav li:hover ul.sub-menu { display: block;}
#headerCntr .header-menu .navbar-nav li ul.sub-menu li a { padding: 10px 15px; font-size: 17px; display: block; border-bottom: 1px solid #fff; letter-spacing: 0;}
#headerCntr .header-menu .navbar-nav li ul.sub-menu li a:after { display: none;}
#headerCntr .header-menu .navbar-nav li ul.sub-menu li:last-child a { border-bottom: 0;}
#headerCntr .header-menu .navbar-nav li ul.sub-menu li a:hover { background: #f4d022; color: #121212;}



/* message-box */
.message-box { padding:5em 0 4em; width: 100%; overflow: hidden;background: rgba(247,86,97,1);
background: -moz-linear-gradient(left, rgba(247,86,97,1) 0%, rgba(250,70,79,1) 27%, rgba(252,38,48,1) 57%, rgba(250,15,26,1) 82%, rgba(237,28,35,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(247,86,97,1)), color-stop(27%, rgba(250,70,79,1)), color-stop(57%, rgba(252,38,48,1)), color-stop(82%, rgba(250,15,26,1)), color-stop(100%, rgba(237,28,35,1)));
background: -webkit-linear-gradient(left, rgba(247,86,97,1) 0%, rgba(250,70,79,1) 27%, rgba(252,38,48,1) 57%, rgba(250,15,26,1) 82%, rgba(237,28,35,1) 100%);
background: -o-linear-gradient(left, rgba(247,86,97,1) 0%, rgba(250,70,79,1) 27%, rgba(252,38,48,1) 57%, rgba(250,15,26,1) 82%, rgba(237,28,35,1) 100%);
background: -ms-linear-gradient(left, rgba(247,86,97,1) 0%, rgba(250,70,79,1) 27%, rgba(252,38,48,1) 57%, rgba(250,15,26,1) 82%, rgba(237,28,35,1) 100%);
background: linear-gradient(to right, rgba(247,86,97,1) 0%, rgba(250,70,79,1) 27%, rgba(252,38,48,1) 57%, rgba(250,15,26,1) 82%, rgba(237,28,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f75661', endColorstr='#ed1c23', GradientType=1 );}
.message-box h2 { margin: 0 0 40px;font-size: 40px;color: #fff;font-weight: 700;text-transform: uppercase;text-shadow: 1px 3px 0px rgba(70, 38, 76, 0.4); position: relative; font-family: 'Karla', sans-serif;}
.message-box .top-title h2::after { content: ""; position: absolute; left: 0; right: 0; background: #fff; height: 1px; width: 200px; margin: 0 auto; bottom: -10px;}
.message-box .message-block { margin-top: 2em;}
.message-box .message-text { padding-left: 2em;}
.message-box .message-text p { font-size: 17px; color: #fff; font-weight: 300;  font-family: 'Roboto'; text-align: justify; }
.message-box .message-text h4 { margin: 0 0 10px; font-size: 20px; color: #20174f; font-weight: 700;  font-family: 'Lora'; }
.message-box .message-text span.princple-text { font-size: 24px; color: #20174f; font-weight: 700;  font-family: 'Lora'; text-align: right; display: block;}
.message-box .message-text span.princple-text em { display: block; font-style: normal; font-weight: 700;}
.message-box .avtar-img { margin-top: 2.5em; }
.message-box .avtar-img img { max-width: 100%; height: auto; box-shadow: 8px 7px 0px 4px rgba(104, 62, 62, 0.2); }

/* booklibrary-box */
.booklibrary-box {float:left; width: 100%; background: url('../images/book-library-bg.jpg')no-repeat; background-size: cover; background-attachment: fixed; height: 25vh;  background-position: center;}

/* bannerbrick-box */
.serviceblock {background: #fff; padding: 20px; margin-bottom: 30px;}
.overflowblock {overflow: hidden;}
.serviceblock > *:last-child {margin-bottom: 0;}
.service h3 {font-size: 16px; font-weight: 600;}
.service i {font-size: 2.6666em; color: #fff; width: 2em; height: 2em; line-height: 2em; display: block; margin-left: auto; margin-right: auto;}
.service:nth-child(4), .service:nth-child(8) {border-right:0px solid #fff;}
.service:nth-child(1), .service:nth-child(2), .service:nth-child(3), .service:nth-child(4) {border-top:0px solid #fff;}
 .icon-back { background: #ED1C24;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    width: 2em;
    height: 2em;
    line-height: 2em;
 margin-bottom: 15px;
 -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    overflow: hidden; border:2px solid #ED1C24;}
	
	.booklibrary-box h2 {margin:0; padding:65px 0; text-align:center; color:#fff;}
	.service:hover i {
    overflow: hidden; }
    .service:hover i:before {
      -webkit-animation: toTopFromBottom 0.35s forwards;
      -moz-animation: toTopFromBottom 0.35s forwards;
      animation: toTopFromBottom 0.35s forwards; }
	  .service {
    cursor: pointer;
    border-top: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
    margin: 0;
    padding: 15px;
    display: inline-block;
    text-align: center;
    text-transform: none;
    width: 24.6%;
}
      .bannerbrick-box {float:left; width:100%;}
      .icon-back:hover {background:transparent; border:2px solid #ED1C24; color:#ED1C24;}
/* booklibrary-box */

.avtar-img {width:100px; margin: 0 auto;}

footer {
    background: #333;
    color: #fff;
    padding: 20px 0;
}
footer p {
    margin: 0;
    font-size: 14px;
    text-align: center;
}
footer p a {
    color:#fff;
}

/* booklibrary-box */
.booklibrary-boxs { width: 100%; background: url('../images/book-library-bg1.jpg')no-repeat; background-size: cover; background-attachment: fixed; height: 25vh;  background-position: center;}

/* bannerbrick-box */

















